Vulnerable 2 project file

Includes: .aep file (cs5.5) .mp3 of the song .avi of one overlay I add to this free. requires after effects 5.5 or newer. plugins used: rsmb mbl fl box blur twich twixtor digieffects damage v2
Powered by